Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 234046 - HTS (RHEL X86_64) - Tape drives not showing up in plan
Summary: HTS (RHEL X86_64) - Tape drives not showing up in plan
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (tests)
Version: 5
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: YangKun
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-26 19:39 UTC by Keith Orsak
Modified: 2008-07-16 21:58 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-27 13:57:49 UTC


Attachments (Terms of Use)

Description Keith Orsak 2007-03-26 19:39:33 UTC
Description of problem:

Tape drives are not showing up after creating the plan.  The tape drives that 
I have used so far are a DAT 72 USB and DAT 72 SCSI tape drive.

Version-Release number of selected component (if applicable):

HTS-5.0-31

How reproducible:

Every time.

Steps to Reproduce:
1. Install HTS (R31)
2. Shut off server and then plug in the tape drive.
3. Turn on the tape drive and insert a tape.
4. Boot up Red Hat 5.
5. At the root command prompt type: ->hts server start
6. Then type: -> hts plan
7. Then type: -> hts print --report plan
  
Actual results:

After following the steps listed above a list of devices pop up but no tape 
drive shows up on the list. 

Expected results:

Tape drive included in the plan list.

Additional info:

Comment 1 YangKun 2007-03-27 05:14:12 UTC
the latest HTS is R32, please do the following steps:

1) Shut down the test machine and then plug in the tape drive;
2) Turn on the tape drive and insert a tape;
3) Boot RHEL5 Server;
4) after the system booted, run "rpm -e hts" to remove R31 first;
5) remove(please backup if necessary) all files under "/var/hts/" and
"/var/hts/log/";
6) install HTS R32;
7) run "hts plan";
8) run "hts print --report plan" to see if the Tape drive is "planned";

If the Tape drive is still not in the "plan.xml" file, please :
9) run "hts certify --test info";
10) run "hts submit";
11) submit(attach) the result rpm here.

the result rpm is under "/var/hts/" directory .

Thanks

Comment 2 Keith Orsak 2007-03-27 13:37:58 UTC
This seemed to fix the problem the tape drives are now showing up.  If I 
notice anything else I will let you know.  Thank you.

-Keith

(In reply to comment #1)
> the latest HTS is R32, please do the following steps:
> 1) Shut down the test machine and then plug in the tape drive;
> 2) Turn on the tape drive and insert a tape;
> 3) Boot RHEL5 Server;
> 4) after the system booted, run "rpm -e hts" to remove R31 first;
> 5) remove(please backup if necessary) all files under "/var/hts/" and
> "/var/hts/log/";
> 6) install HTS R32;
> 7) run "hts plan";
> 8) run "hts print --report plan" to see if the Tape drive is "planned";
> If the Tape drive is still not in the "plan.xml" file, please :
> 9) run "hts certify --test info";
> 10) run "hts submit";
> 11) submit(attach) the result rpm here.
> the result rpm is under "/var/hts/" directory .
> Thanks




Note You need to log in before you can comment on or make changes to this bug.